@charset "utf-8";
/* REGEL 198-220 display:none uit en xcoverdate, xcoverthema de x er voor weg */

/***************FONTS***************/


/**Adobe Fonts Din en Myriad pro Condensed zijn toegevoegd **/


/***************EINDE FONTS***************/

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 1em; line-height: 1.4; }


html, body{
	height: 100%;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
	text-align: center;
}

body {
	font-family: "kohinoor-bangla","Arial",  "Tahoma", "Geneva", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #000;	
	text-decoration: none;
	outline: 0;
}

iframe {
  width: 100%    !important;
  height: auto   !important;
}

a{
	color: #000;	
	text-decoration: none;
	outline: 0;
	transition: all 0.3s ease-in-out 0s;
}

#content a{
	color: #000000;
	text-decoration: underline;
	
}


*{
	margin: 0;
	padding: 0;	
}

.open_stal a, .titel, h1 {
	font-family: "kohinoor-bangla","Arial",  "Tahoma", "Geneva", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1.4em;
	line-height: 1.5em;
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
	
}

.titel, h1{
	background-image: url(../../images/headline_hor.png);
	background-repeat: repeat-x;
	background-position: left top;
	display: inline-block;
}

.open_stal a{
	font-size: 1.4em;
	color: #000000;
}

.mean-container a.meanmenu-reveal span {
    background: #cd5916;
}

.titel, h1, h1 a {
	font-family: "kohinoor-bangla","Arial",  "Tahoma", "Geneva", sans-serif;
	font-weight: 700;
	font-style: normal;
	text-shadow: 0px 0px 0px rgba(128, 128, 128, 0.0);
	background-image: url(../images/headline_hor.png);
	background-repeat: repeat-x;
	background-position: left top;
	display: block;
}
h2 {
	font-family: "kohinoor-bangla","Arial",  "Tahoma", "Geneva", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 21px;
	line-height: 28px;
	/*font-weight: normal;*/
	/*text-transform: uppercase;*/
	color: #cd5916;
	display: block;
	margin-bottom: 0.2em;
}
h3 {
	font-family: "kohinoor-bangla","Arial",  "Tahoma", "Geneva", sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #000;
	font-size: 21px;
	line-height: 21px;
	font-weight: bold;
}
h4 {
	font-family: "kohinoor-bangla","Arial",  "Tahoma", "Geneva", sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #cd5916;
	font-size: 18px;
	line-height: 26px;
	font-weight: normal;
	text-transform: uppercase;
}


#content hr {
    background-color: #D3D3D8;
    border: 0 none;
    clear: both;
    color: #D3D3D8;
    height: 2px;
    margin-bottom: 15px;
    margin-top: 15px;
    width: 100%;
}

#content li{
	margin-bottom: 10px;
}

.steunkleur {
	color: #cd5916;
}

.steunkleur2{
		color: #000000;
		padding-left: 20px;
		margin-top: 10px;
}

.lijntabel td{
	border-bottom: #BDBDAE 1px dotted;
	padding-bottom: 8px;
	vertical-align: top;
}

/***************STRUCTUUR***************/

.cover {
	width: 100%;
	position: absolute;
	top: 53px;
	left:0px;
	z-index: 1;
	border-bottom: solid 0px #000000;
	text-align: center;
}

.covertop {
	width: 100%;
	padding: 25% 10px 0px 0px;
	font-family: "kohinoor-bangla","Arial",  "Tahoma", "Geneva", sans-serif;
	font-weight: 700;
	font-style: normal;
	display: inline-block;
	text-align: left;
	color: #fff;
	
}

.covercontainer {
	width: 90%;
	margin: auto;
	padding: 0px;
	padding: 0 5% 10px 5%;
	display: block;
	position: absolute;
	bottom: 0px;
	text-align: right;
}

.covercontainer1{
	background-color:rgba(8,240,208,0.0);
	display: inline-block;
	z-index: 99;
	position: absolute;
	bottom: 0px;
	right: 20px;
	text-align: right;
}

.coverthema{
	color: #000000;
	box-sizing: border-box;
	padding: 0px;
	font-family: "kohinoor-bangla","Arial",  "Tahoma", "Geneva", sans-serif;
	font-weight: 400;
	font-style: normal;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 6vw;
	line-height: 6vw;
	float: left;
}


.coverdate{
	box-sizing: border-box;
	padding: 0px;
	font-family: "kohinoor-bangla","Arial",  "Tahoma", "Geneva", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #000000;
	font-weight: 400;
	font-size: 10vw;
	line-height: 10vw;	
	display: inline-block;
	text-align: right;
	float: right;
}

.coverdate hr{
	border: none;
	border-top: solid 6px #000000;
}

.covermain {
	box-sizing: border-box;
	padding: 0px;
	font-family: "kohinoor-bangla","Arial",  "Tahoma", "Geneva", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 24vw;
	line-height: 22vw;
	display: block;
	clear: both;
}

.clearfloats{
	width: 100%;
	height: 1px;
	clear:both;
}

.coversite{
	display: inline-block;
	margin: 4% auto 2% auto;
	text-align: left;
	clear: both;
}

.open_stal {
	color: #000;
	height: 50px;
	overflow: visible;
	width: 90%;
	position:absolute;
	top: 5px;
	left: 0px;
	text-align: center;
	z-index:9999999;
}

#foto, #foto img{
	width: 100%;
	min-height: 55px;
}
#content{
	padding: 20px 10px;
	width: 96%;
	max-width: 470px;
	margin: auto;
	text-align: left;
}

.paginator{
	font-size: 0.8em;
}

/***************EINDE STRUCTUUR***************/
